@charset "UTF-8";

/* contents Block */

main {
}

ul.supplement li {
	font-size: 0.8em ;
	margin-left: 1em;
	text-indent: -2.5em ;
}

ol {
	margin-left: 2em;
}


ol ul {
	margin-left: 0em;
}


dl {
	margin-left: 2em;
	padding-bottom: 4em;
}

dt {
	clear: both;
}

dd {
	font-size: 0.8em;
	margin-left: 0em;
	padding-bottom: 1em;
}

dd ol, dd ul {
	margin-top: 0em;
	margin-left: 1em;
	margin-right: 5em;
}


table {
	margin-top: 1em;
	margin-left: 2em;
	border-width: 0;
	font-size: 0.8em;
}

th {
	border-width: 0;
	border-bottom: #000000 2px solid;
	text-align: left;
}

td {
	border-left-width: 0;
	border-right-width: 0;
}



/* class関連 */

#toc ol {
	width: 18em;
}

th.note2 {
	text-align: center;
}

th.page {
	text-align: right;
}

/* 著作の列幅 */

col#book-title {
	width: 35em;
}

col#book-pages {
	width: 4em;
}

col#book-note {
	width: 30em;
}

/* 論文記事（単行本）の列幅 */

col#article1-title {
	width: 21em;
}

col#article1-in {
	width: 24em;
}

col#article1-pages {
	width: 4em;
}

col#article1-note {
	width: 20em;
}

/* 論文記事・座談会記事・その他の列幅 */
col.title {
	width: 35em;
}
col.in {
	width: 20em;
}

col.note {
	width: 14em;
}




